## wyhash 0~2.gbp234f0c6

=== debian/changelog ===
wyhash (0~2.gbp234f0c6-1) unstable; urgency=medium

  * New upstream release.
  * Build tests without -march=native for increased robustness.

 -- Benjamin Barenblat <bbaren@debian.org>  Fri, 23 Oct 2020 13:08:26 -0400

wyhash (0~1.gbpd15d6e7-1) unstable; urgency=medium

  * Initial release. (Closes: #969387)

 -- Benjamin Barenblat <bbaren@debian.org>  Thu, 03 Sep 2020 10:01:39 -0400
