=== debian/control ===
# Copyright 2020 Google LLC
#
# Licensed under the Apache License, Version 2.0 (the "License"); you may not
# use this file except in compliance with the License. You may obtain a copy of
# the License at
#
#     https://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
# WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
# License for the specific language governing permissions and limitations under
# the License.

Source: wyhash
Priority: optional
Maintainer: Benjamin Barenblat <bbaren@debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/wangyi-fudan/wyhash

Package: libwyhash-dev
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Description: fast, high-quality, portable hash function (development files)
 Wyhash is a general-purpose non-cryptographic hash function. It produces
 high-quality output that passes the SMHasher test suite and is portable to 32-
 and 64-bit big- and little-endian platforms. Wyhash is small and quite fast,
 especially on 64-bit platforms.
 .
 This package contains Wyhash as a header-only library.
