=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2020 Google LLC
#
# Licensed under the Apache License, Version 2.0 (the "License"); you may not
# use this file except in compliance with the License. You may obtain a copy of
# the License at
#
#     https://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
# WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
# License for the specific language governing permissions and limitations under
# the License.

%:
	dh $@

# make will build the benchmark suite, which isn't required to ship the
# package.
.PHONY: override_dh_auto_build
override_dh_auto_build:
	:

# Some of the benchmarks are useful as a smoke test, so build them here.
.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) test_vector wyhash0 wyhash1 wyhash2
endif
