=== debian/watch ===
# Upstream does not cut releases at this point – only Git snapshots.
# Consequently, constructing a suitable watch file is impossible.
#
#  -- Benjamin Barenblat <bbaren@debian.org>  Wed, 02 Sep 2020 17:57:18 -0400
